<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>21G72</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Sketch Thumbnails</string>
	<key>CFBundleExecutable</key>
	<string>QuickLook-Thumbnail</string>
	<key>CFBundleIdentifier</key>
	<string>com.bohemiancoding.sketch3.QuickLook-Thumbnail</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>QuickLook-Thumbnail</string>
	<key>CFBundlePackageType</key>
	<string>XPC!</string>
	<key>CFBundleShortVersionString</key>
	<string>2026.3</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>233959</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25E236</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.4</string>
	<key>DTSDKBuild</key>
	<string>25E236</string>
	<key>DTSDKName</key>
	<string>macosx26.4</string>
	<key>DTXcode</key>
	<string>2640</string>
	<key>DTXcodeBuild</key>
	<string>17E192</string>
	<key>LSMinimumSystemVersion</key>
	<string>15.0.0</string>
	<key>NSExtension</key>
	<dict>
		<key>NSExtensionAttributes</key>
		<dict>
			<key>QLSupportedContentTypes</key>
			<array>
				<string>com.bohemiancoding.sketch.drawing</string>
				<string>com.bohemiancoding.sketch.drawing.single</string>
				<string>com.bohemiancoding.sketch.clouddrawing.single</string>
			</array>
			<key>QLThumbnailMinimumDimension</key>
			<integer>0</integer>
		</dict>
		<key>NSExtensionPointIdentifier</key>
		<string>com.apple.quicklook.thumbnail</string>
		<key>NSExtensionPrincipalClass</key>
		<string>QuickLook_Thumbnail.QuickLookThumbnailProvider</string>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>© 2009-2026 Sketch B.V.</string>
</dict>
</plist>
